:root {
  --salmon: #FAAD7D;
  --lavender: #CD8ED4;
  --sky: #90D0DE;
  --yellow: #FFEA61;
  --pink: #FB4D94;
  --gotham: 'Gotham SSm', Helvetica, Arial, sans-serif;
  --knockout: 'Knockout 31 4r', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  --sans: 'Gotham SSm', Helvetica, Arial, sans-serif;
  --serif: Georgia, "Times New Roman", Times, serif;
  --handwriting: 'Kalam', cursive;
  --accent-dark: #4774CC;
  --accent-light: #bccae5;
  --ui-highlight: #FFEA61;
  --vh: 1vh;
}
/*
 * Media queries
 */
/*
 * Fonts
 */
/*
 * Colors
 */
.sr-only {
  opacity: 0;
  position: absolute;
  left: -1000px;
  clip: inset(0, 0, 0, 0);
  width: 1px;
  height: 1px;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-tap-highlight-color: transparent;
}
body {
  padding: 0;
  margin: 0;
  touch-action: manipulation;
  font-family: 'Gotham SSm', Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 1.4;
}
img,
svg {
  max-width: 100%;
}
h1 {
  font-family: 'Gotham SSm', Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-weight: 400;
  font-size: 20px;
  color: #666;
}
a,
a:visited {
  color: #4774CC;
}
a:hover,
a:active,
a:focus {
  color: #bccae5;
}
img:not([alt]) {
  outline: 3px solid red;
}
[aria-hidden] img:not([alt]),
[role="img"] img:not([alt]) {
  outline: none;
}
/* NPR standard partials */
footer {
  position: relative;
  z-index: 999;
  justify-content: flex-start;
}
footer ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
footer .constrained {
  max-width: 700px;
  margin: auto;
}
footer .npr {
  margin-top: 44px;
}
footer .npr a,
footer .npr a:visited {
  color: white;
  text-decoration: none;
}
footer .npr a:hover,
footer .npr a:visited:hover,
footer .npr a:focus,
footer .npr a:visited:focus {
  color: #888;
}
footer .npr ul {
  border-top: 1px solid white;
  font-size: 0.8rem;
  padding-top: 22px;
}
footer .npr ul li {
  display: inline-block;
  margin: 0 22px 3px 0;
  padding: 0;
  text-indent: 0;
  white-space: nowrap;
}
@media (min-width: 501px) {
  footer .npr ul li {
    display: inline-block;
  }
}
.affordances-block {
  list-style-type: none;
  padding: 5px;
  margin: 0;
}
.affordances-block img {
  display: inline-block;
  vertical-align: middle;
}
.affordances-block span {
  font-size: 12px;
  font-style: italic;
}
.affordances-block.short li {
  display: inline;
}
.affordances-block.short .label {
  opacity: 0;
  position: absolute;
  left: -1000px;
  clip: inset(0, 0, 0, 0);
  width: 1px;
  height: 1px;
}
web-story#menu,
web-story#about {
  font-family: var(--gotham);
}
web-story#menu section,
web-story#about section {
  background: linear-gradient(270deg, #FAAD7D, #CD8ED4, #90D0DE);
  background-size: 400% 400%;
  animation: colorShift 30s linear infinite alternate;
}
@keyframes colorShift {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}
web-story#menu .grid-container,
web-story#about .grid-container {
  margin: 20px auto;
  padding: 0 16px;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 30px;
  align-items: stretch;
  justify-content: stretch;
  max-width: 1000px;
  width: 100%;
}
@media (max-width: 768px) {
  web-story#menu .grid-container,
  web-story#about .grid-container {
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 20px;
  }
}
@media (max-width: 500px) {
  web-story#menu .grid-container,
  web-story#about .grid-container {
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 20px;
  }
}
web-story#menu h1,
web-story#about h1 {
  letter-spacing: 0.1em;
  color: white;
  font-size: 16px;
  text-transform: uppercase;
}
web-story#menu .grid-item,
web-story#about .grid-item {
  background-color: #ffffff90;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 60px 20px;
  text-decoration: none;
  color: black;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  text-align: center;
  font-size: 14px;
}
@media (max-width: 500px) {
  web-story#menu .grid-item,
  web-story#about .grid-item {
    font-size: 12px;
  }
}
web-story#menu .affordances-block,
web-story#about .affordances-block {
  padding-top: 16px;
}
web-story#menu .grid-item:nth-child(even),
web-story#about .grid-item:nth-child(even) {
  border-top-left-radius: 30% 40%;
  border-top-right-radius: 70% 60%;
  border-bottom-right-radius: 70% 40%;
  border-bottom-left-radius: 30% 60%;
}
web-story#menu .grid-item:nth-child(odd),
web-story#about .grid-item:nth-child(odd) {
  border-top-left-radius: 70% 40%;
  border-top-right-radius: 30% 40%;
  border-bottom-right-radius: 60% 40%;
  border-bottom-left-radius: 30% 60%;
}
web-story#menu .grid-item:nth-child(1),
web-story#about .grid-item:nth-child(1) {
  border-top-left-radius: 30% 40%;
  border-top-right-radius: 70% 40%;
  border-bottom-right-radius: 30% 60%;
  border-bottom-left-radius: 60% 40%;
}
web-story#menu .grid-item:nth-child(3n),
web-story#about .grid-item:nth-child(3n) {
  border-top-left-radius: 30% 60%;
  border-top-right-radius: 70% 40%;
  border-bottom-right-radius: 70% 60%;
  border-bottom-left-radius: 30% 40%;
}
web-story#menu .grid-item:nth-child(5n),
web-story#about .grid-item:nth-child(5n) {
  border-top-left-radius: 70% 40%;
  border-top-right-radius: 30% 40%;
  border-bottom-right-radius: 60% 40%;
  border-bottom-left-radius: 30% 60%;
}
web-story#menu .grid-item:hover,
web-story#about .grid-item:hover {
  background-color: white;
  cursor: pointer;
  background-image: none;
}
web-story#menu .grid-item:hover a,
web-story#about .grid-item:hover a {
  color: black;
}
web-story#menu .title,
web-story#about .title {
  text-transform: none;
  font-weight: bold;
  font-size: 16px;
}
web-story#menu span.subtitle,
web-story#about span.subtitle {
  font-size: 12px;
  text-transform: none;
  color: #666;
}
web-story#menu h3,
web-story#about h3 {
  margin: 0;
  margin-bottom: 8px;
}
web-story#about {
  color: white;
}
web-story#about a {
  color: white;
  text-decoration: none;
  border-bottom: 2px solid white;
  font-weight: bold;
}
web-story#about a:hover,
web-story#about a:focus {
  color: #FFEA61;
  border-bottom: 2px solid #FFEA61;
}
web-story#about h1 {
  margin-bottom: 0;
}
web-story#about .teaser {
  max-width: 80%;
}
web-story#about .about {
  margin-bottom: 30px;
  max-width: 730px;
  text-align: left;
}
@media (max-width: 500px) {
  web-story#about .about {
    max-width: 90%;
  }
}
web-story#about .grid-container {
  margin-bottom: 30px;
}
web-story#about .grid-item {
  text-transform: none;
  perspective: 1000px;
  cursor: pointer;
}
web-story#about .grid-item .front,
web-story#about .grid-item .back {
  transition: all 0.2s ease;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
}
web-story#about .grid-item .back {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 80%;
  transform: translate(-50%, -50%) rotateY(180deg);
}
web-story#about .grid-item.flipped .front {
  transform: rotateY(180deg);
}
web-story#about .grid-item.flipped .back {
  transform: translate(-50%, -50%) rotateY(0deg);
}
web-story#about .story-creds,
web-story#about .acknowledgements {
  max-width: 650px;
  margin-bottom: 30px;
}
@media (max-width: 500px) {
  web-story#about .story-creds,
  web-story#about .acknowledgements {
    max-width: 90%;
  }
}
web-story#about .cred-item {
  margin-top: 14px;
}
.chooser-slide .contents {
  margin: auto;
  width: 300px;
  position: relative;
  z-index: 9;
}
.chooser-slide .contents .text {
  margin-top: 24px;
  background: rgba(0, 0, 0, 0.5);
  text-align: left;
  color: white;
  padding: 20px;
  border-radius: 30px;
}
.chooser-slide .contents ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.chooser-slide .contents ul li {
  display: block;
  margin-bottom: 12px;
  text-align: center;
}
.chooser-slide .contents h3 {
  font-family: 'Gotham SSm', Helvetica, Arial, sans-serif;
  font-weight: 300;
  text-align: center;
}
.chooser-slide .contents a {
  color: white;
  text-decoration: none;
  font-weight: bold;
}
.chooser-slide .contents a.browse {
  text-align: center;
  text-transform: uppercase;
  display: block;
}
.chooser-slide .contents a.ref {
  border-bottom: 2px solid white;
  font-size: 14px;
}
.chooser-slide .contents a.ref:hover {
  color: #FFEA61;
  border-bottom: 2px solid #FFEA61;
}
.chooser-slide .choices button,
.chooser-slide .choices a {
  display: block;
  background: transparent;
  color: #000005;
  border: none;
  padding: 12px;
  font-family: 'Gotham SSm', Helvetica, Arial, sans-serif;
  font-weight: bold;
  width: 100%;
  border-radius: 10px;
  font-size: 20px;
  cursor: pointer;
  background-image: url(assets/chooser-splotch.svg);
}
.chooser-slide .choices button.alternate,
.chooser-slide .choices a.alternate {
  background-image: url(assets/chooser-splotch-2.svg);
}
.chooser-slide .choices button:hover,
.chooser-slide .choices a:hover {
  color: black;
}
.chooser-slide .choices button:focus,
.chooser-slide .choices a:focus {
  outline: none;
  border: 2px dashed var(--buttons-bg);
}
.chooser-slide .choices button.random-choice,
.chooser-slide .choices a.random-choice {
  margin-bottom: 20px;
  background-repeat: no-repeat;
  background-size: contain;
  position: relative;
}
.chooser-slide .choices button.random-choice:hover,
.chooser-slide .choices a.random-choice:hover,
.chooser-slide .choices button.random-choice:focus,
.chooser-slide .choices a.random-choice:focus {
  outline: none;
}
.chooser-slide .choices button.random-choice:focus,
.chooser-slide .choices a.random-choice:focus {
  border: none;
}
.chooser-slide .choices button.tutorial-splotch,
.chooser-slide .choices a.tutorial-splotch {
  background-image: url(assets/tutorial-splotch.svg);
  max-width: 200px;
  height: 200px;
  margin: 0 auto;
}
@media (max-width: 500px) {
  .chooser-slide .choices button.tutorial-splotch,
  .chooser-slide .choices a.tutorial-splotch {
    max-width: 150px;
    height: 150px;
  }
}
.drop-down {
  position: relative;
  perspective: 200px;
}
.drop-down .drop-toggle {
  display: block;
  background: transparent;
  border: 2px solid white;
  border-radius: 10px;
  padding: 10px;
  padding: 4px;
  font-family: inherit;
  text-transform: uppercase;
  color: inherit;
  text-decoration: none;
  cursor: pointer;
  letter-spacing: 0.1em;
}
.drop-down .drop-toggle:hover,
.drop-down .drop-toggle:focus {
  color: black;
  background: white;
  border: 2px solid black ;
}
.drop-down.expanded ul {
  transform: none;
  opacity: 1;
}
.drop-down.enabled ul {
  transition: all 0.3s ease;
}
.drop-down ul {
  position: absolute;
  top: calc(100% + 10px);
  right: 0;
  background: white;
  color: black;
  padding-inline-start: 0;
  border-radius: 10px;
  margin: 0;
  list-style-type: none;
  border: 1px solid rgba(0, 0, 0, 0.3);
  box-shadow: 4px 4px 0 rgba(0, 0, 0, 0.3);
  transform-origin: center;
  transform: skew(15deg) rotateX(-40deg) translateX(100%);
  opacity: 0.01;
}
.drop-down li {
  display: block;
  padding: 10px;
}
.drop-down li label {
  font-style: italic;
}
.drop-down li:nth-child(1):hover,
.drop-down li:nth-child(1):focus {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}
.drop-down li:nth-child(-n+2) {
  border-bottom: 1px solid #ccc;
}
.drop-down li:nth-child(-n+2):hover,
.drop-down li:nth-child(-n+2):focus {
  background-color: #FFEA61;
}
.drop-down li:nth-child(3) {
  padding-bottom: 0;
  padding-top: 15px;
}
.drop-down li:nth-child(4) {
  padding-top: 0;
  padding-bottom: 0;
}
.drop-down a,
.drop-down button {
  border: none;
  background: transparent;
  padding: 0;
  display: inline;
  cursor: pointer;
  font-size: inherit;
  font-family: inherit;
  text-transform: initial;
  border-bottom: 2px solid transparent;
  border-radius: 0;
}
.drop-down a:hover,
.drop-down button:hover,
.drop-down a:focus,
.drop-down button:focus {
  outline: none;
}
nav.top-bar {
  position: fixed;
  z-index: 9999;
  top: 0;
  left: 0;
  width: 100%;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.3) 0%, transparent 100%);
  padding-bottom: 10px;
  display: flex;
  padding: 4px;
  justify-content: space-between;
  align-items: center;
  font-family: 'Gotham SSm', Helvetica, Arial, sans-serif;
  color: white;
}
nav.top-bar .logo {
  font-size: 20px;
  display: flex;
  white-space: nowrap;
  align-items: center;
  text-transform: lowercase;
}
body[data-story=intro] nav.top-bar .logo {
  visibility: hidden;
  pointer-events: none;
}
nav.top-bar .logo img {
  height: 32px;
  vertical-align: middle;
}
nav.top-bar .story-title {
  margin-left: 5px;
}
nav.top-bar a {
  display: block;
  font-family: inherit;
  color: inherit;
  text-decoration: none;
  cursor: pointer;
}
@keyframes fade-out {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}
@keyframes fade-in {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes spin-out {
  from {
    transform: rotate(0) scale(1);
  }
  to {
    transform: rotate(720deg) scale(2);
  }
}
@keyframes spin-in {
  to {
    transform: rotate(0) scale(1);
  }
  from {
    transform: rotate(720deg) scale(2);
  }
}
@keyframes zoom {
  from {
    transform: scale(2);
  }
  to {
    transform: scale(1);
  }
}
.exiting {
  animation-name: fade-out;
  animation-duration: 400ms;
  animation-timing-function: linear, ease;
  animation-fill-mode: both;
}
.entering {
  animation-name: fade-in;
  animation-duration: 400ms;
  animation-fill-mode: both;
}
web-story {
  --controls-bg: rgba(0, 0, 0, 0.3);
  --buttons-bg: #90D0DE;
  --buttons-fg: #FFEA61;
  --buttons-focus: #FAAD7D;
  --buttons-bg-light: rgba(255, 234, 97, 0.3);
  --nav-bg: transparent;
  --nav-fg: white;
  --nav-focus: black;
}
.nprone web-story {
  --control-padding: 90px;
}
web-story [tabindex="-1"] {
  outline: none;
}
web-story [hidden] {
  display: none !important;
}
web-story .flex-spacer {
  flex: 1;
}
web-story state-check[property="autoplay"] {
  font-family: 'Gotham SSm', Helvetica, Arial, sans-serif;
  font-size: 12px;
}
web-story section {
  display: flex;
  min-height: calc(var(--vh) * 100);
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
  position: relative;
  padding-top: 40px;
  padding-bottom: 80px;
}
web-story section.top {
  justify-content: flex-start;
  padding-top: 100px;
}
web-story section.bottom {
  justify-content: flex-end;
  padding-bottom: 140px;
}
.nprone web-story section {
  padding-bottom: 120px;
}
web-story [intangible] {
  pointer-events: none;
}
web-story .backdrop {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
web-story .splotch svg {
  position: absolute;
  z-index: -1;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
web-story .content {
  z-index: 99;
  position: relative;
  background: rgba(0, 0, 0, 0.5);
  border-radius: 20px;
  color: #F8F8F8;
  padding: 24px;
  font-size: 16px;
  max-width: 400px;
  line-height: 1.4;
  text-align: left;
}
web-story .content.wide {
  max-width: calc(100% - 20px);
}
web-story .content.title {
  background: transparent;
  max-width: 650px;
  margin: 0 auto;
  color: black;
  text-align: center;
  padding: 80px;
}
web-story .content.title h2 {
  font-weight: bold;
  margin-bottom: 0;
}
web-story .content.title h3 {
  margin-bottom: 5px;
}
web-story .content.title hr {
  border: 1px solid black;
  max-width: 100px;
}
web-story .content span.mark {
  margin: 0 -0.4em;
  padding-right: 0.3em;
  border-radius: 0.8em 0.3em;
  background: transparent;
  background-image: linear-gradient(to right, rgba(255, 255, 255, 0.8), #ffffff 4%, rgba(255, 255, 255, 0.9));
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
}
web-story .content h2 {
  font-size: 38px;
  font-family: 'Gotham SSm', Helvetica, Arial, sans-serif;
  font-weight: 350;
}
@media (max-width: 500px) {
  web-story .content h2 {
    font-size: 34px;
  }
}
web-story .content h3 {
  font-family: 'Gotham SSm', Helvetica, Arial, sans-serif;
  font-weight: 300;
  font-size: 14px;
}
web-story .content video {
  max-width: 100%;
  display: block;
}
@media (max-width: 500px) {
  web-story .content {
    max-width: 300px;
  }
}
web-story .tutorial-splotch {
  background-image: url(assets/tutorial-splotch.svg);
}
body {
  background: #555;
}
.story-route:not(.active) {
  display: none;
}
#animals .link-gallery {
  background: linear-gradient(270deg, #90d0de, #cd8ed4, #faad7d);
  background-size: 400% 400%;
}
@keyframes colorShift {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}
#animals .link-gallery .content {
  max-width: 100vh;
  background: transparent;
  text-align: center;
}
#animals .link-gallery ul {
  display: grid;
  grid-template-columns: 1fr 1fr;
  padding: 24px 0;
  margin: 0 auto;
  gap: 24px;
}
#animals .link-gallery ul li {
  display: block;
}
#animals .link-gallery a {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 30% 5%;
  background-size: cover;
  text-decoration: none;
  color: white;
  box-shadow: inset 0 0 0 50vw rgba(0, 0, 0, 0.6);
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 0.1em;
  font-size: 16px;
}
#art [data-slug="doodle"] {
  align-items: center;
  background: linear-gradient(270deg, #FAAD7D, #CD8ED4, #90D0DE);
  background-size: 400% 400%;
}
#art [data-slug="doodle"] h3 {
  color: white;
  font-weight: normal;
  max-width: 85%;
}
#art [data-slug="doodle"] zen-doodle {
  flex: 1;
  width: 100%;
  max-width: 100vh;
}
#asmr {
  position: relative;
  background: #888;
  background-image: linear-gradient(to bottom, #888, #777);
}
#asmr video.shared.backdrop {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  opacity: 0.1;
}
#asmr video.shared.backdrop.playing {
  transition: 0.4s opacity;
  opacity: 1;
}
#asmr .grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: repeat(2, 1fr);
  padding: 16px;
  gap: 16px;
  align-items: center;
  max-height: 80vh;
  overflow: hidden;
}
@media (min-aspect-ratio: 8/5) {
  #asmr .grid {
    display: flex;
  }
}
@media (max-width: 500px) {
  #asmr .grid {
    grid-template-columns: repeat(1, 1fr);
    padding-left: 0;
    padding-right: 0;
    max-height: none;
  }
}
#asmr .grid > * {
  flex: 1;
  display: block;
  min-width: 0;
  min-height: 0;
  max-width: 100%;
  max-height: 100%;
}
#asmr .video-gallery {
  background: linear-gradient(270deg, #faad7d, #90d0de, #cd8ed4);
  background-size: 400% 400%;
}
@keyframes colorShift {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}
#asmr .video-gallery .content {
  background: var(--nav-bg);
  text-align: center;
  color: white;
}
#asmr .video-gallery .video-label {
  text-transform: uppercase;
  font-family: 'Gotham SSm', Helvetica, Arial, sans-serif;
  font-weight: bold;
  letter-spacing: 0.1em;
}
.intro.story-route {
  background-size: cover;
  background-position: center;
  position: relative;
}
.intro.story-route web-story {
  --controls-bg: transparent;
  --buttons-bg: #FFEA61;
}
.intro.story-route .backdrop {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  object-fit: cover;
}
.intro.story-route sketch-svg.arrow svg {
  position: fixed;
  pointer-events: none;
  left: calc(60%);
  bottom: 50px;
  height: 150px;
  width: 150px;
  transform: rotate(-20deg);
}
.intro.story-route sketch-svg.arrow svg path {
  stroke-width: 10px;
}
@media (max-width: 500px) {
  .intro.story-route sketch-svg.arrow svg {
    height: 80px;
    width: 80px;
    left: calc(50%);
    transform: rotate(10deg);
    bottom: 80px;
  }
}
.intro.story-route h1 {
  font-family: 'Gotham SSm', Helvetica, Arial, sans-serif;
  margin: 10px;
  font-size: 72px;
  text-align: center;
  color: white;
  padding-bottom: 33px;
}
@media (max-width: 500px) {
  .intro.story-route h1 {
    font-size: 36px;
    padding-bottom: 0;
  }
}
.intro.story-route h2 {
  font-family: 'Gotham SSm', Helvetica, Arial, sans-serif;
  max-width: 300px;
  font-size: 20px;
  text-align: center;
  color: white;
  font-weight: 350;
}
@media (max-width: 500px) {
  .intro.story-route h2 {
    font-size: 18px;
  }
}
.intro.story-route p {
  font-family: 'Gotham SSm', Helvetica, Arial, sans-serif;
  font-size: 16px;
  color: white;
  margin: 0;
}
@media (max-width: 500px) {
  .intro.story-route p {
    font-size: 14px;
  }
}
.intro.story-route .bubble {
  border-radius: 50px;
  background-color: rgba(0, 0, 0, 0.5);
  color: white;
  font-family: 'Gotham SSm', Helvetica, Arial, sans-serif;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 16px;
  padding: 50px;
  text-align: center;
}
.intro.story-route .bubble h2 {
  margin: 0;
}
@media (max-width: 500px) {
  .intro.story-route .bubble {
    width: 300px;
    padding: 30px;
  }
}
.intro.story-route .bubble.instruction {
  display: none;
  border-radius: 120px 160px 130px 200px;
  width: 150px;
  height: 150px;
  background-color: var(--buttons-bg);
  color: #000005;
  padding: 30px;
  margin-top: -30px;
}
.intro.story-route .bubble.instruction::after {
  content: "";
  display: block;
  position: absolute;
  border-color: var(--buttons-bg);
  border-style: solid;
  border-width: 3px 2px 4px 3px;
  top: calc(50% - 15px);
  left: calc(50% - 80px);
  width: 150px;
  height: 150px;
  transform-origin: center;
  transform: rotate(-50deg);
  border-radius: inherit;
}
@media (max-width: 500px) {
  .intro.story-route .bubble.instruction {
    width: 120px;
    height: 120px;
    padding: 20px;
    font-size: 14px;
  }
  .intro.story-route .bubble.instruction::after {
    width: 120px;
    height: 120px;
    top: calc(50% - 5px);
    left: calc(50% - 60px);
    transform: rotate(-50deg);
  }
}
.intro.story-route .bubble.title {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  border-radius: 100px;
  max-width: 700px;
}
.intro.story-route .bubble.title img {
  max-width: 80px;
}
.intro.story-route .bubble.title .title-anno {
  justify-content: center;
  margin-top: 20px;
  margin-bottom: 20px;
}
.intro.story-route .bubble.title .title-anno h1 {
  margin: 0;
  position: relative;
  display: inline-block;
}
@media (max-width: 500px) {
  .intro.story-route .bubble.title .title-anno h1 {
    font-size: 40px;
  }
}
.intro.story-route .bubble.title .title-anno h1 + h1 {
  margin-left: 15px;
}
.intro.story-route .bubble.title .title-anno sketch-svg {
  position: absolute;
  width: 100%;
  z-index: 100;
  top: 0;
  left: 0;
  display: block;
  height: 100%;
}
.intro.story-route .bubble.title .title-anno sketch-svg.squiggle {
  stroke: var(--buttons-bg);
  stroke-width: 3;
  top: 20%;
}
.intro.story-route .choices {
  margin-top: 20px;
  max-width: 300px;
  width: 100%;
}
.intro.story-route .choices button:focus {
  outline: dotted 2px black;
}
@media screen and (max-width: 499px) {
  .intro.story-route .choices button {
    width: 90%;
    margin: 0 auto;
    margin-bottom: 20px;
  }
}
@keyframes drift {
  from {
    transform: rotate(0turn);
  }
  to {
    transform: rotate(1turn);
  }
}
web-story#nostalgia {
  background: #f1dcac;
  transition: background 1s linear;
}
web-story#nostalgia .soundscapes {
  position: relative;
}
web-story#nostalgia .soundscapes svg,
web-story#nostalgia .soundscapes shader-box {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #555;
}
web-story#nostalgia .soundscapes audio-visualizer {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
@media (max-aspect-ratio: 1 / 1) {
  web-story#nostalgia .soundscapes audio-visualizer {
    top: 50%;
    height: 50vh;
    max-height: 400px;
    transform: translateY(-50%);
  }
}
web-story#nostalgia .soundscapes circle {
  fill: none;
}
web-story#nostalgia .soundscapes circle:nth-child(1) {
  fill: rgba(250, 225, 114, 0.2);
  animation: drift 30s linear infinite normal;
}
web-story#nostalgia .soundscapes circle:nth-child(2) {
  fill: rgba(177, 250, 114, 0.2);
  animation: drift 60s linear infinite reverse;
}
web-story#nostalgia .soundscapes circle:nth-child(3) {
  fill: rgba(114, 250, 148, 0.2);
  animation: drift 90s linear infinite reverse;
}
web-story#nostalgia .soundscapes circle:nth-child(4) {
  fill: rgba(114, 250, 246, 0.2);
  animation: drift 120s linear infinite normal;
}
web-story#nostalgia .soundscapes circle:nth-child(5) {
  fill: rgba(114, 157, 250, 0.2);
  animation: drift 150s linear infinite reverse;
}
web-story#nostalgia .soundscapes circle:nth-child(6) {
  fill: rgba(169, 114, 250, 0.2);
  animation: drift 180s linear infinite normal;
}
web-story#nostalgia .soundscapes circle:nth-child(7) {
  fill: rgba(250, 114, 234, 0.2);
  animation: drift 210s linear infinite reverse;
}
web-story#nostalgia .soundscapes circle:nth-child(8) {
  fill: rgba(250, 114, 136, 0.2);
  animation: drift 240s linear infinite reverse;
}
web-story#nostalgia .soundscapes circle:nth-child(9) {
  fill: rgba(250, 189, 114, 0.2);
  animation: drift 270s linear infinite normal;
}
web-story#nostalgia .soundscapes circle:nth-child(19) {
  fill: rgba(152, 250, 114, 0.2);
  animation: drift 570s linear infinite reverse;
}
web-story#nostalgia .soundscapes .top {
  position: relative;
}
web-story#nostalgia .soundscapes h4 {
  margin: 0;
  text-align: center;
  font-family: 'Gotham SSm', Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-weight: 400;
}
web-story#nostalgia .soundscapes button.next {
  background: var(--controls-bg);
  color: white;
  padding: 8px;
  border-radius: 12px;
  border: solid 2px white;
  font-family: var(--knockout);
  margin: 4px auto;
  display: block;
  text-transform: uppercase;
}
web-story#nostalgia .soundscapes button.next:hover,
web-story#nostalgia .soundscapes button.next:focus {
  border: solid white;
  border-radius: 2px 2px 8px rgba(0, 0, 0, 0.4);
}
web-story#nostalgia .soundscapes .clip-label {
  margin-bottom: 10px;
}
@keyframes draw-strike {
  to {
    width: 100%;
  }
}
#poetry [data-slug="blackout-demo"] b {
  font-weight: inherit;
}
#poetry [data-slug="blackout-demo"] .strike {
  position: relative;
  display: inline-block;
  white-space: pre;
}
#poetry [data-slug="blackout-demo"] .strike::before {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 0;
  animation-name: draw-strike;
  animation-duration: 0.2s;
  animation-fill-mode: both;
  animation-delay: inherit;
  content: "";
  display: block;
  background: black;
}
#poetry [data-slug="blackout-interactive"] {
  background-image: url(./assets/synced/images/poetry-bg-1.jpg);
  background-size: cover;
}
#poetry blackout-poetry {
  flex: 1;
  width: 500px;
  max-width: 100%;
  margin: 20px auto;
  background: white;
  box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.3);
}
@keyframes slow-zoom {
  from {
    transform: scale(1);
  }
  to {
    transform: scale(1.4);
  }
}
#naturesounds .audio-mixer .backdrop {
  animation-duration: 30s;
  animation-timing-function: ease-in-out;
  animation-iteration-count: infinite;
  animation-direction: alternate;
  transform-origin: top;
}
#naturesounds h4.mixer-label {
  font-size: 11px;
  font-weight: normal;
  margin: 0px;
  color: #FFEA61;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 0.15em;
}
#naturesounds .mixer-element {
  margin-bottom: 20px;
  margin-top: 20px;
}
#naturesounds .mixer-element:first-child {
  margin-top: 20px;
}
#naturesounds .mixer-element:last-child {
  margin-bottom: 20px;
}
@keyframes vanishing-point {
  from {
    perspective: 3000px;
  }
  to {
    perspective: 1000px;
  }
}
#naturesounds .parallax {
  perspective-origin: bottom;
  top: 0;
  left: 0;
  position: fixed;
  width: 100vw;
  height: 100vh;
  animation: vanishing-point 20s ease-out 0s infinite alternate;
}
#naturesounds .parallax img {
  transform: translateZ(var(--image-parallax));
}
closed-captions {
  position: fixed;
  top: 100px;
  left: 0;
  width: 100%;
  text-align: center;
}
